PRODUCT STUDIO
Зображення товару1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel GS1900-8HP
Zyxel GS1900-8HP-GB0102F Комутатор
SKU: GS1900-8HP-GB0102F
Zyxel GS1900-8HP-GB0102F Комутатор — Комутатор. Детальні технічні характеристики, сумісність обладнання та розподіл цін.
Ви можете повідомити нам про відсутні або неправильні технічні дані.
Зареєстровані технічні параметри та дані виробника перевірені.
Zyxel GS1900-8HP-GB0102F Комутатор
Технічні характеристики
Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Підтримка 10G
Ні
Технологія мідного кабелю Ethernet
Функції DHCP
Загальна потужність на корпусі Ethernet
70 W
Підтримка Power over Ethernet Poe
Так
Пошук IGMP
Так
Підтримка QoS якості послуги
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Основний тип входу відкриття/закриття RJ 45 Ethernet
Стандарти Wi-Fi
IEEE 802.3at, IEEE 802.3az
Кількість мідних портів Gigabit Ethernet
8
Підключення живлення
Швидкість подачі
11,9 Mpps
Діапазон MTBF
926199 Годин
Підтримується алгоритм безпеки
802.1x RADIUS
Підтримка SSH/SSL
Так
Декларації про відповідність
Напруження входу змінного струму
Діапазон робочої вологості
10 - 90%
Споживання енергії
Діапазон робочих температур
0 - 50 °C
Діапазон температур зберігання Цельсія
Підтримка керування Akis
Так
Контактний шар
Тип клавіші
Кнопка скидання
Так
Керування потоком публікацій
Так
Електромагнітна сумісність
LVD EN60950-1, BSMI CNS14336-1
Сумісний HS-код системи
85176990
Кількість рядків
8
Пропускна здатність транзитного маршрутизації
Ємність маршрутизації/коммутації
16 Gbit/s
Повний двозторний друк
Так
Фільтрація MAC-адреси
Так
Глибина упаковки
227 mm
Ширина упаковки
302 mm
Висота упаковки
64 mm
Кеш пакунку
Вага пакунку
1,51 kg
Бренд
Zyxel
Категорія
Мережеві комутатори
Назва продукту
GS1900-8HP
Категорія
Мережеві комутатори
Інструкція з використання
Так
Бренд
Zyxel
Назва продукту
GS1900-8HP
Серія продукту
Продані ринки
GB, IE, IN, NL
Дата додавання до системи
2019-01-17
Дата виробництва
Код продукту
GS1900-8HP-GB0102F
Обмеження швидкості
Так
Відведення тепла
306,9 BTU/s
Підтримка MIB
RFC 1213 MIB II, RFC 2819, RFC 1215, RFC 1493
Підтримка мультикасту
Так
Підтримка SSH SSL
Так
Підтримка VLAN
Так
Авторизація
Auto VLAN, MAC tabanlı kimlik doğrulama
Протоколи керування
SNMP v1,v2,v3, RMON (1,2,3,9)
®